/*////// DONATIONS PAGE /////////*/

.donation-pill .nav li {
    font-size: 2rem;
    font-weight: 600;
    background-color: #C8E0AC;

}
.nav-pills li.active a {
    color: #BBD985;
    background-color: #4A5E22;
}

.donation-pill .nav li:hover {
        background-color: none!important;
    }
.donation-pill .nav li a:hover{
    background-color: #7FA13A;
    color: #BBD985;
}

.donation-content .well i {
    font-size: 5rem;
    vertical-align: middle;
}
.donation-content .well .well-text {
    font-size: 2rem;
    font-weight: 500;
    margin-left: 2em;
}

.bank-panel {
    padding-left: 2em;
    border-left: solid 10px #365a7870;
    margin-top: 3em!important;
}